input,textarea,select {

color : #000000;
font: normal 12px Verdana, Arial, Helvetica, sans-serif;
border:1px solid;
border-color : #EA9796;

}

body		{font-family:Verdana,Arial,Helvetica; font-size:11; background-color:#ffffff; color:#444444 }
H1			{font-family:Verdana,Arial,Helvetica; font-size: 18; margin-bottom:0; margin-top:0; color:black; }
H2			{font-family:Verdana,Arial,Helvetica; margin-bottom:0; color:#CC3333; }
H3			{font-family:Verdana,Arial,Helvetica; margin-bottom:0; color:black; }
A			{font-family:Verdana,Arial,Helvetica; color:#AA002F; text-decoration: none; font-size:10;}
A.anchor			{color:black; }
.chosen	{color:#CC3333; font-weight:bold; }
A.boldlink	{font-weight:bold; }
TD		{font-family: Verdana,Tahoma,sans-serif; line-height:140%; font-size:11px; color:#000000 }

.selectfrom	{font-size:12; font-weight:bold; color:purple; }
.copyright	{font-size:8; }
.criteria	{color: #808080; font-style:italic; }
.prodfamname	{font-weight:bold; color:#003399; }

.a_white {
	FONT-SIZE: 10px; COLOR: #EA9796; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.white {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.h {background:url('dot.gif') repeat-x;padding:1 0 3px 10px}

.bord {background:url('dot.gif') repeat-y;padding:0 2px 0 2px;vertical-align:top}

.outer { background-color: #EEF0EC;}
.even { background-color: #FDFBFB;}
.odd { background-color: #FDFBFB;}






